matrix:
  platform:
  - debian10
  - debian11
  - ubuntu2004
  - ubuntu2204
  - ubuntu2404
  - macos
  - macos_arm64
  - windows
  bazel: ["7.*", "8.*", "9.*"]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@eigen//:eigen'
